/* july2005 template css */

body {
	font-family: verdana,sans-serif;
	font-size: 11px;
	color: #222;
	background-color: #DEDEDE;
	background-image: url(../images/bkgd_body.gif);
	background-repeat: repeat-y;
	background-position: center;
	padding: 0; margin: 0;
	text-align: center;
}

#container {
	margin: 0 auto; text-align: left;
	width: 775px;
	padding: 0;
	background-color: white;
}

#content { width: 775px; }

#footer {  }

.lines {
	background			: white url(../images/lines.gif) 0px 0px;
	height:16px;
/*ADJUST THE VALUE OF HEIGHT: TO CONTROL THE DISTANCE BETWEEN THE LOGO AND THE TABS MENU . USE MULTIPLES OF 4 FOR BEST RESULTS ( 16, 32, 48 ETC )*/
}

#logo {
/* THE LOGO IS POSITIONED ABSOLUTLEY, ADJUST THESE VALUES TO PLACE LOGO WHERE YOU WANT */
/*position: absolute;*/
/*background-image: url(../images/logo.gif);*/
	/*width: 200px;*/
	/*height: 61px;*/
	/*z-index: 123;*/
	/*left:10px;*//*DISTCANCE FROM LEFT SIDE OF PAGE*/
	/*top: 10px;*//*DISTCANCE FROM TOP OF PAGE*/
}


td, tr, p, div {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 11px;
  color            : #333333;
}

#tabscontainer {
	background			: white url(../images/bg_tile.gif) 0px 0px repeat-x;
	height:75px;
}

#tabscontainer div {
	padding-top: 3px; height: 20px;
}

#header {
	background			: url(../images/bg_tile.gif) repeat-x;
	height: 80px;
	width: 100%;
}
/* The tabbed mainmenu */

.mainmenu{
	padding				: 0px 10px 0px 10px;
	color				: #000000;
	font-weight			: bold;
	text-decoration		: none;
	font-size			: 14px;
	line-height			: 14px;
	margin-top:30px;
}
.submenu{
	text-decoration		: none;
	padding				: 0px 4px 0px 1px;
        font-size			: 10px;
        line-height			: 14px;
	color				: #000000;
	/*font-weight			: bold;*/
}
.submenu#active_menu{
	text-decoration		: none;
	padding				: 0px 4px 0px 4px;
	line-height			: 18px;
	color				: #666666;
	font-weight			: bold;
	text-transform		: uppercase;
}

#submenucontainer{
	line-height			: 10px;
	font-size			: 12px;
	width				: 100%;
	background			: url(../images/submenu_bg.gif) repeat;
	text-align			: center;
}
.submenusep{
	visibility			: hidden;
}

.mainmenufiller{
	border-bottom		: 1px solid #0859BD;
}

/* LINKS */

a{
	text-decoration		: none;
	font-weight:bold;
}
a:hover{
	text-decoration		: underline;
}


ul {
  margin           : 0px 0px 0px 0px;
}

hr {
  background       : #CCCCCC;
  height           : 1px;
  width            : 100%;
}
.boxes {
        border: solid;

        border-width: 0px;
        border-color: #efefef;
		  background-color: #fff;
		  margin: 20px 20px 0px 20px;
		  padding: 20px 20px 30px 20px;
}

.boxes_left {
        border: solid;
        border-width: 1px;
        border-color: #efefef;
		  background-color: #fff;
		  background: url(../images/leftcol.gif) repeat-y;
		  margin-right: 10px;
}

.boxes_right {
        border: solid;
        border-width: 1px;
        border-color: #efefef;

		  background-color: #fff;
		  background: url(../images/rightcol.gif);
}margin-left: 10px;

.title {
font-family: sans-serif;
font-size: 24px;
font-weight: bold;
color            : #4490B4;
}

.pathway {
  padding-top: 5px;
  background-color: transparent;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #fff;

  

}

a.pathway:link, a.pathway:visited {
  color            : #fff;
  font-weight      : normal;
  text-decoration  : none;
}

a.pathway:hover {
  color            : #efefef;
  font-weight      : normal;
  text-decoration   : underline;
}

/* --Default Class Settings-- */

a.mainlevel#active_menu{
	background: url(../images/menuhov_bg.gif) no-repeat;
	color: #2A8EA7;
	font-weight: bold;
	text-decoration: none;

}

a.mainlevel#active_menu:hover{
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

a.mainlevel:link, a.mainlevel:visited {
	background: url(../images/menu_bg.gif) no-repeat;
	color: #666666;
	display: block;
	font-family: verdana, sans-serif, Arial, Helvetica;
	font-size: 10px;
	font-weight: bold;
	height: 22px !important;
	padding-left: 10px;
	padding-top: 5px;
	text-align: left;
	text-decoration: none;
	vertical-align: bottom;


	width: 190px;
}

a.mainlevel:hover {
	background: url(../images/menuhov_bg.gif) no-repeat;
	color: #2A8EA7;
	height: 22px !important;
	text-decoration: none;
}



a.sublevel#active_menu{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

a.sublevel#active_menu:hover{
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

a.sublevel:link, a.sublevel:visited {
	color: #888888;
	font-size: 11px;
	font-weight: bold;
	padding-left: 15px;
	text-align: left;
	vertical-align: middle;
}

a.sublevel:hover {
	color: #666666;
	text-decoration: none;
}

table.moduletable {
        margin: 0px 0px 5px 0px;
        width: 100%;

		  padding-bottom: 15px;
        }

table.moduletable th {
  font-size        : 11px;
  font-weight      : bold;
  color            : #efefef;
  text-align       : right;
  width            : 100%;
  padding: 3px 4px 3px 0;
  background			: url(../images/mod_title_bg.png) no-repeat;
}

table.moduletable td {
        font-size: 10px;
        font-weight: normal;
		  padding: 3px 0 3px 0;
        }

.poll {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #666666;
  line-height      : 14px;
}


.sectiontableheader {
  background-color : #CCCCCC;
  color            : #4490B4;
  font-weight      : bold;
}

.sectiontableentry1 {
  background-color : #F0F0F0;

}

.sectiontableentry2 {
  background-color : #E0E0E0;
}


.small {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #3366C0;
  text-decoration  : none;
  font-weight      : medium;
}

.smalldark {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #000000;
  text-decoration  : none;
  font-weight      : normal;
}


.contentpane {
  background       : #FFFFFF;
}

.contentpaneopen {
  background       : #FFFFFF;
}

.contentheading, .componentheading {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 11px;
  font-weight      : bold;
  color            : #4490B4;
  text-align       : left;
}

.createdate {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #999999;
  text-align       : left;
}


.button {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-style       : normal;
  font-size        : 10px;
  font-weight      : bold;
  background-color : #F0F0F0;
  color            : #000000;
  border           : 1px solid #CCCCCC;
}

.inputbox {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #000000;
  background-color : #F0F0F0;
  border           : 1px solid #CCCCCC;
}



a:link, a:visited {
  font-size        : 11px;
  color            : #000000;
  text-decoration  : none;
  font-family      : Verdana, Arial, Helvetica, sans-serif;
}

a:hover {
  color            : #4490B4;
  text-decoration  : none;
}

/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
 	color: #000000;
	text-align:left;
	}

a.contentpagetitle:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align:left;
	color: #4490B4;
	text-decoration: underline;
	font-weight: bold;
	}

a.category:link, a.category:visited {
  color            : #333333;
  font-weight      : bold;
}

a.category:hover {
  color            : #4490B4;
}

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #ffae00;
	border-left: outset 2px #ff9900;
	border-right: outset 2px #808080;
	border-top: outset 2px #ff9900;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	cursor: hand;
	font-weight: bold;
	color: #FFFFFF;
}
.offtab {
	background-color : #e5e5e5;
	border-left: outset 2px #E0E0E0;
	border-right: outset 2px #E0E0E0;
	border-top: outset 2px #E0E0E0;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	cursor: hand;
	font-weight: normal;
}
.tabpadding {
}

.tabheading {
	background-color: #ffae00;
	text-align: left;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}

/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
}

/* Text passed with mosmsg url parameter */
.message {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 10pt;
	color : #ff6600;
	text-align: center;
}
#header_photo {
	width:770px;
	height: 80px;
	 background			: url(../images/theme_image.gif) no-repeat;
	 margin-left:3px;
	
}

#search_top{
/* USE THIS TO ADJUST THE PLACEMENT OF THE TOP SEARCH FIELD */
float: right; margin: 15px 20px 0 0;
	
}

/*round corners*/
.user1 { text-align: left;width: 100%; }
.user1 li {
	list-style-type: none;

}
.box div.module {
  background: transparent url(../images/grey_bottom_left.png) no-repeat bottom left;
  border: 0px solid #cccccc;
  margin-right: 20px;
}

.box div.module div     { 
	background: transparent url(../images/grey_bottom_right.png) no-repeat bottom right; 
}
.box div.module div div { 
	background: transparent url(../images/grey_top_left.png) no-repeat top left; 
}

.box div.module div div div {
	background: transparent url(../images/grey_top_right.png) no-repeat top right;
	padding: 0 10px 10px 10px;
	width: auto !important;
	width: 100%;
}

.box div.module div div div div {
	background: none;
	padding: 0;
}

div.box#user1 div.module div div div {
  padding: 5px;
}